검토 종료

Moses Skoda엔지니어1분 소요

이 문제가 발생하면 API는 409 Conflict 응답을 반환합니다. type 값은 https://lingo.dev/docs/api/errors/localization-review-closed입니다. 모든 오류에 공통으로 적용되는 형식은 오류 및 상태 코드를 참고하세요.

이 검토는 종료되었거나 해당 단위에 대한 결정이 이미 내려졌습니다. 다시 제출하기 전에 새로고침하세요.

필드#

응답 본문에는 표준 멤버인 type, status, title, detail 외에 다음 필드가 포함됩니다. detail 텍스트는 이 필드를 바탕으로 생성되므로 클라이언트에서 자체 문구로 대체해 표시할 수 있습니다.

필드유형
documentIdstring
localestring

예시#

json
{
  "detail": "This review is closed or the unit was already decided. Refresh before submitting again.",
  "documentId": "<documentId>",
  "locale": "pt-BR",
  "type": "https://lingo.dev/docs/api/errors/localization-review-closed",
  "status": 409,
  "title": "Review closed"
}

이 오류를 반환하는 엔드포인트#

  • POST /v2/localization/documents/{documentId}/targets/{locale}/review/approve-all
  • POST /v2/localization/documents/{documentId}/targets/{locale}/review/decisions